## django-cache-memoize 0.1.10

=== debian/changelog ===
django-cache-memoize (0.1.10-3) unstable; urgency=medium

  * debian/watch: check pypi instead of github

 -- Edward Betts <edward@4angle.com>  Tue, 06 Dec 2022 10:14:58 +0000

django-cache-memoize (0.1.10-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 05 Dec 2022 20:33:56 +0000

django-cache-memoize (0.1.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1024254)

 -- Edward Betts <edward@4angle.com>  Sat, 19 Nov 2022 21:04:35 +0000
