=== debian/control ===
Source: django-cache-memoize
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-django,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/peterbe/django-cache-memoize
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cache-memoize
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cache-memoize.git

Package: python3-django-cache-memoize
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: Django utility for a memoization decorator
 This memoization decorator uses the Django cache framework. It works with
 non-trivial arguments and keyword arguments.
 .
 There is support for memoized function calls to be invalidated.
 .
 Includes the ability to use as a "guard" for repeated execution when storing
 the function result isn't important or needed.
