=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-cache-memoize

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/django_cache_memoize.egg-info/
