=== debian/tests/control ===
Test-Command: for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import cache_memoize; print(cache_memoize)" ; done
Depends: python3-all, @
Restrictions: superficial
