=== debian/watch ===
version=4
https://pypi.debian.net/django-cache-memoize/django-cache-memoize-([0-9.]+)\.tar\.gz
