## django-cache-memoize 0.2.0

=== debian/changelog ===
django-cache-memoize (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 25 Apr 2024 11:50:55 +0100
