=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-django,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/peterbe/django-cache-memoize
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cache-memoize
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cache-memoize.git
